Subject: [DNSOP] Fw: New Version Notification for draft-morris-dnsop-dnssec-key-timing-02

From: [email-masked]
Date: Fri, 5 Mar 2010 22:02:52 +0000

A new version of the DNSSEC key timing draft has been submitted.  Amongst 
the changes, timings for additional KSK and ZSK rollover methods have been 
included following feedback from the IETF meeting in Hiroshima.

> A new version of I-D, draft-morris-dnsop-dnssec-key-timing-02.txt has 
been 
> successfuly submitted by Stephen Morris and posted to the IETF 
repository.
> 
> Filename:    draft-morris-dnsop-dnssec-key-timing
> Revision:    02
> Title:       DNSSEC Key Timing Considerations
> Creation_date:    2010-03-05
> WG ID:       Independent Submission
> Number_of_pages: 35
> 
> Abstract:
> This document describes the issues surrounding the timing of events
> in the rolling of a key in a DNSSEC-secured zone.  It presents
> timelines for the key rollover and explicitly identifies the
> relationships between the various parameters affecting the process.

The draft can be found at 
http://tools.ietf.org/html/draft-morris-dnsop-dnssec-key-timing-02

Stephen